Index: c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision 61ffa76b4561e4e9d841d2f5f985f80aa90b3b2d)
+++ c/src/lib/libbsp/hppa1.1/simhppa/ChangeLog	(revision 14fb972f13096de6ec1668e77715f85557a80987)
@@ -1,2 +1,12 @@
+2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	Makefile.am: Reflect having moved automake.
+	include/Makefile.am: Reflect having moved automake.
+	shmsupp/Makefile.am: Reflect having moved automake.
+	start/Makefile.am: Reflect having moved automake.
+	startup/Makefile.am: Reflect having moved automake.
+	tty/Makefile.am: Reflect having moved automake.
+	wrapup/Makefile.am: Reflect having moved automake.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/hppa1.1/simhppa/Makefile.am
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/Makefile.am	(revision 61ffa76b4561e4e9d841d2f5f985f80aa90b3b2d)
+++ c/src/lib/libbsp/hppa1.1/simhppa/Makefile.am	(revision 14fb972f13096de6ec1668e77715f85557a80987)
@@ -13,4 +13,4 @@
 EXTRA_DIST = bsp_specs times
 
-include $(top_srcdir)/../../../../../../automake/subdirs.am
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/subdirs.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/hppa1.1/simhppa/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/include/Makefile.am	(revision 61ffa76b4561e4e9d841d2f5f985f80aa90b3b2d)
+++ c/src/lib/libbsp/hppa1.1/simhppa/include/Makefile.am	(revision 14fb972f13096de6ec1668e77715f85557a80987)
@@ -31,3 +31,3 @@
 all-local: $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/hppa1.1/simhppa/shmsupp/Makefile.am
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/shmsupp/Makefile.am	(revision 61ffa76b4561e4e9d841d2f5f985f80aa90b3b2d)
+++ c/src/lib/libbsp/hppa1.1/simhppa/shmsupp/Makefile.am	(revision 14fb972f13096de6ec1668e77715f85557a80987)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = addrconv.c cause_intr.c getcfg.c lock.c mpisr.c README
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/hppa1.1/simhppa/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/start/Makefile.am	(revision 61ffa76b4561e4e9d841d2f5f985f80aa90b3b2d)
+++ c/src/lib/libbsp/hppa1.1/simhppa/start/Makefile.am	(revision 14fb972f13096de6ec1668e77715f85557a80987)
@@ -8,6 +8,6 @@
 OBJS = $(S_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -28,3 +28,3 @@
 EXTRA_DIST = start.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/hppa1.1/simhppa/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/startup/Makefile.am	(revision 61ffa76b4561e4e9d841d2f5f985f80aa90b3b2d)
+++ c/src/lib/libbsp/hppa1.1/simhppa/startup/Makefile.am	(revision 14fb972f13096de6ec1668e77715f85557a80987)
@@ -14,6 +14,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -39,3 +39,3 @@
 EXTRA_DIST = bspclean.c bspstart.c setvec.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/hppa1.1/simhppa/tty/Makefile.am
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/tty/Makefile.am	(revision 61ffa76b4561e4e9d841d2f5f985f80aa90b3b2d)
+++ c/src/lib/libbsp/hppa1.1/simhppa/tty/Makefile.am	(revision 14fb972f13096de6ec1668e77715f85557a80987)
@@ -11,6 +11,6 @@
 OBJS = $(C_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 #
@@ -29,3 +29,3 @@
 EXTRA_DIST = tty.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/hppa1.1/simhppa/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/wrapup/Makefile.am	(revision 61ffa76b4561e4e9d841d2f5f985f80aa90b3b2d)
+++ c/src/lib/libbsp/hppa1.1/simhppa/wrapup/Makefile.am	(revision 14fb972f13096de6ec1668e77715f85557a80987)
@@ -16,6 +16,6 @@
 BSP_FILES = startup tty $(BSP_MP_O_FILES)
 
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../../automake/compile.am
+include $(top_srcdir)/../../../../automake/lib.am
 
 # bummer; have to use $foreach since % pattern subst rules only replace 1x
@@ -35,3 +35,3 @@
 all-local: $(ARCH) $(LIB)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../../automake/local.am
